*::-webkit-input-placeholder {

	color: #666;

	opacity: 1;

}

*:-moz-placeholder {

	color: #666;

	opacity: 1;

}

*::-moz-placeholder {

	color: #666;

	opacity: 1;

}

*:-ms-input-placeholder {

	color: #666;

	opacity: 1;

}



body input:focus:required:invalid,

body textarea:focus:required:invalid {

	

}

body input:required:valid,

body textarea:required:valid {

	

}



* {

	padding: 0;

	margin: 0;

}

.page-content ul {list-style-position: inside;} 

.page-content ul ul {margin-left: 15px;} 

.page-content a:hover {color: #863309;} 
.page-content a {text-decoration: underline;} 



body {

	font-family: sans-serif;

	font-size: 16px;

	min-width: 320px;

	position: relative;

	line-height: 1.6;

	font-family: "PFDinDisplayPro", sans-serif;

	overflow-x: hidden;

	color: #000066;    max-width: 1770px;

    margin: 0 auto;

}

.page-content h1 {font-size: 26px;    font-weight: normal;}

.hidden {

	display: none;

}

.col-md-8, .col-lg-7,

.col-md-4, .col-lg-5{

	padding: 0;

}

.wrap_header_bg{

}

.header_bg{

	height: inherit;

	background-repeat: no-repeat;

	background-position: bottom left;

	background-size: cover;

	position: absolute;

	left: -430px;

	z-index: -1;

}



.b-left{    width: 100%;    height: 100%;

    /* float: right; */

    position: absolute;

    top: 0px;

    right: 0px;}



h1{

	color: #000066;

	font-size: 35px;

	text-align: center;

	font-weight: bold;

}

.wrap_header_contacts{

	padding-top: 3px;

}

.header-contacts{

    color: #000066;

    text-align: center;

    font-size: 21px;

    font-weight: bold;

    padding-top: 23px;

}

a.pod {display: block;

    transition:0.4s all;

    padding: 2px 11px;

    margin-bottom: 11px;}

    a.pod:hover { background: white;text-decoration: none;

    color: #5473bf;}

.sidebar-menu ul li ul {display: none;}

.sidebar-menu ul li.active ul {display: block;}

.sidebar-menu ul li.active ul li a{    color: white ;    font-size: 16px;text-align: left;
    padding-left: 12px;

    text-transform: initial;}

.sidebar-menu>ul>li.active{       outline: 1px solid white;}

.wrap_logo{

	background: rgba(255, 255, 255, 0.8);    margin-left: 11%;

	display: inline-block;

	padding: 35px 40px 87px 32px;    height: 100%;

}


.page-content ul li ul li {list-style-type: disc;} 




.f-banners {

	padding: 10px 0 0;

	overflow: hidden;



	padding-top: 0;

}



.f-banners ul {

	list-style: none;

	margin: auto;

    display: table;

}

}



.f-banners ul:after {

	content:"";

	display: block;

	clear: both;

}



.f-banners li {

	float: left;

	margin: 0 10px 10px 0;

}



.f-banners img {

	display: block;

	max-height: 58px;

	opacity: 1;

	filter: alpha(opacity=50);

	-webkit-transition: opacity 0.2s;

	-o-transition: opacity 0.2s;

	transition: opacity 0.2s;

}



.f-banners img:hover {


}





.logo{

	padding-bottom: 50px;

}

.lang{

	width: 100%;

	text-align: center;

	padding-bottom: 4px;

}

.lang button{

	width: 70px;

	color: white;

	font-size: 19px;

	height: 25px;

    background-color: #5473bf;

	line-height: 0;

}
.page-content ol li {    list-style-position: inside;}
.lang button:hover {background-color: #5473bf; color:#e6edff}

.lang button:first-child{

	margin-right: 7px;

}

.form{

	width: 151px;

	margin: 0 auto;

}

.form input{

	height: 28px;

	margin-bottom: 4px;

}

.btn-search{

	color: #fff;

	padding: 1px 12px;

	background: #04044f;

	margin: 0 auto;

	display: block;

}

.wrap_menu{

	height: 44px;position: absolute;

  bottom: 41px;

    width: 100%;

}

.bg_menu{

	height: inherit;

	position: absolute;

	width: 1210px;

	left: -430px;

}

.menu{

position: absolute;

    line-height: 1;

    height: 44px;

    width: 100%;

    padding-top: 6px;

    background: rgba(255, 255, 255, 0.66);

    text-align: center;



}

.menu li{

	display: inline-block;

	vertical-align: middle;

	max-width: 140px;

	text-align: center;

	margin-right: 13px;

}

.menu li li {text-align: left}



.justifyright {text-align: right;}

.justifyleft {text-align: left;}

.menu li:last-child{

	margin-right: 0;

}

.menu li a{

	color: #04044f;

	font-weight: bold;

	font-size: 16px;

}



.page-content hr {border-top: 1px solid #2D2D2D;    margin-bottom: 1px;}

.menu ul li ul li {width: 100%; max-width: 100%;}

.dropdown-menu{

	top: 29px;

	background-color: rgba(255, 255, 255, 0.8);

}

.navbar-collapse {

	padding-right: 8px;

	padding-left: 8px;

}



/*sidebar*/

.sidebar-menu-bg{

	background: #5473BF;

	position: absolute;

	height: 100%;

	width: 100%;

	z-index: -1;

}



.sidebar-menu ul li{

	list-style-type: none;

	text-align: center;

}

.sidebar-menu ul li a{

	text-align: center;

	text-transform: uppercase;

	color: #fff; display: block; transition: 0.4s all;

	text-decoration: none;

}

.sidebar-menu ul li a:hover

{    background: white;

    text-decoration: none;

    color: #5473bf;}

.sidebar-menu ul li ul li a:hover

{   

    text-decoration: none;

    color: black;}



.sidebar-menu ul li a:hover{

	

	text-decoration: underline;

}





/*footer*/

.wrap{max-width: 1200px; margin: 0 auto;}

footer{background: #4862a2;}

footer a{

	color: #fff;}





	.banner {

     

    margin: 0px 0px 9px;

    padding: 1px 0px;

    text-align: left;

}



.news a { display: block; float: right;}



.page-content {    padding: 0px;}

.page-content p{        line-height: 1.3;}



img {max-width: 100%;    height: auto;   }



table {

border-spacing: 0 10px;

font-family: 'Open Sans', sans-serif;

font-weight: bold; width: 100%;

}

th {

padding: 10px 20px;

background: #56433D;

color: #F9C941;

border-right: 2px solid; 

font-size: 0.9em;

}

th:first-child {

}

th:last-child {

border-right: none;

}

td {

vertical-align: middle;

padding: 8px;

font-size: 14px;

text-align: center;

border-top: 2px solid #56433D;

border-bottom: 2px solid #56433D;

border-right: 2px solid #56433D;

}

td:first-child {

border-left: 2px solid #56433D;

}

td:nth-child(2){

}

.sidebar-menu {position: relative;}

